@charset "UTF-8";

html,body {
	margin:0px;
	padding:0px;
	min-height:100%;
	height:100%;
}
@font-face { font-family: "Visitor TT1 BRK"; src: url('visitor1.ttf'); } 
body {
	font-size: 9pt;
	font-family: "Visitor TT1 BRK","Lucida Grande", Verdana, Arial, sans-serif;
	background-color: #000;
}
center {
	background-color: transparent;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.contactEmail {
	color: #ff0e14;
}
.copyProtect {
	background-position: center center;
	background-image: url(../images/screen_lock.gif);
	background-repeat: no-repeat;
	display: none;
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 100000000;
  	/* for IE */
  	filter:alpha(opacity=60);
 	/* CSS3 standard */
  	opacity:0.6;
/*
  	background-color: #000;
  	color: #fff;
*/
}
.copyProtect.current {
	display: block;
  	/* for IE */
  	filter:alpha(opacity=100);
 	/* CSS3 standard */
  	opacity:1;
}

h1,h2,h3,h4,h5 {
	margin:0px;
	padding:0px;
}

#body {
	width:1000px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#column1 {
	width:648px;
	/* height:100%; */
	float: left;
	display: block;
	background: #d6d6d6;
	margin-top: 115px;
}
#column2 {
	width:350px;
	height:400px;
	float: left;
	display: block;
}
#footer {
	display: block;
	/* position: absolute; */
	color: #000;
	font-size: 10px;
/*
	bottom: 0px;
	left: 0px;
	right: 0px;
*/
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
}
#column1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* margin-bottom: 25px; */
}

#accessLevels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#column1 p {
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
}
.heading {
	font-size: 15px;
}
.header {
	background-color: #400000;
	border-bottom: 1px solid #ff0000;
	color: #fff;
	height: 27px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-bottom: 15px;
	font-size: 20px;
	font-family: "Visitor TT1 BRK","Lucida Grande", Verdana, Arial, sans-serif;
}
.header a {
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}
.header a:hover {
	color: #ff0000;
}
#pay {
	width:345px;
	/* height:300px; */
	border: 1px solid #000;
	position: absolute;
	top: 100px;
	margin-top: 15px;
	display: block;
	background: transparent;
	/* padding-top: 30px; */
	padding-bottom: 30px;
	color: #fff;
	margin-left: 648px;
}

#pay.fixed {
  position: fixed;
  top: 75px;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	display: block;
/*
	min-width: 998px;
	width: 998px;
*/
	z-index: 15;
	background-color: #400000;
	/* border-top: 1px solid #ff0000; */
	border-bottom: 1px solid #ff0000;
	/* margin: -1px; */
	color: #fff;
	height: 27px;
}
#header2 {
	position: absolute;
	top: 28px;
	left: 0px;
	right: 0px;
	display: block;
	z-index: 15;
	background-color: #000;
	/* border-bottom: 1px solid #ff0000; */
	color: #fff;
	height: 90px;
}
#header span {
	display: block;
	float: left;
}
#header span#links {
	width: 850px;
	/* background: aqua; */
	font-family: "Visitor TT1 BRK","Lucida Grande", Verdana, Arial, sans-serif;
}
#header span#logos {
	width: 350px;
	/* background: aqua; */
	float: right;
	position: absolute;
	right: 0px;
}
#header a {
	text-decoration: none;
}
#header span#links a {
	/* width: 50px; */
	/* height: 14px; */
	/* border: 1px solid #000; */
	display: inline-block;
	margin:0px;
	padding:0px;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}
#header span#links a:hover {
	color: #ff0000;
}
#header span#links #tiny_logo {
	float: left;
}
#swag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.head {
	font-size: 20px;
	border-right: 2px solid #000;
}
/* FORM */

form span {
	width: 325px;
	margin-left:auto;
	margin-right:auto;
	text-align: right;
	display: block;
	margin:0px;
	padding:0px;
}
form input {
	width: 190px;
	margin-left:5px;
}
form span.noMargin {
	text-align: left;
	margin-left: 111px;
}
form span.noMargin input {
	margin: 0px;
	width: auto;
}
form .send {
	width:100px;
/*
	margin-left:auto;
	margin-right:auto;
*/
	display: inline-block;
	margin-top: 15px;
}
form#donate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* New Account Handler */
.accountNo {
	display: none;
}

/* Graph */
#graph {
	height: 400px;
	/* background: green */;
	position: relative;
}
#graph .bar {
	background: aqua;
	width: 60px;
	float: left;
	display: block;
	position: absolute;
	bottom: 0px;
	left:45%;
}
#graph .bar.one {
	background: blue;
}
#graph .bar.one.barLabel{
	font-weight: bold;
	position: absolute;
	bottom: auto;
	left:55%;
	background-color: transparent;
}
#graph .bar.two.barLabel{
	font-weight: bold;
	position: absolute;
	bottom: auto;
	left:55%;
	background-color: transparent;
}
#graph .bar.one.barTitle{
	font-weight: bold;
	position: absolute;
	bottom: auto;
	left:186px;
	width: 100px;
	background-color: transparent;
}
#graph .bar.two.barTitle{
	font-weight: bold;
	position: absolute;
	bottom: auto;
	left:35%;
	background-color: transparent;
}
#sonicTeaserWrap {
	position: fixed;
	top: 75px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: none;
	z-index: 10000002;
	overflow: scroll;
}
/* Dialog */
#oinion, #oinionPayPal, #sonicTeaserOnion {
	/* for IE */
	filter:alpha(opacity=60);
	/* CSS3 standard */
	opacity:0.6;
	position: fixed;
	top:0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: black;
	display: none;
	z-index: 10000000;
}
#dialogHolder, #dialogHolderPayPal {
	position: fixed;
	top:0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 10000005;
	display: none;
}
#dialogHolder #dialog, #dialogHolderPayPal #dialogPayPal {
	margin: 0px;
	padding: 0px;
	background: gray;
	z-index: 10000005;
}
#dialogHolder #dialog, #dialogHolderPayPal #dialogPayPal {
	width: 295px;
	/* height: 175px */;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	left: auto;
	right: auto;
	/* display: none; */
	z-index: 10000005;
}
#dialogHolder #dialog, #dialogHolderPayPal #dialogPayPal {
	border: 1px solid #ff0000;
	color: #fff;
	z-index: 10000005;
}
#dialogHolder #dialog #login_form {
	padding: 10px;
}

#dialogHolder #dialog #login_form span {
	width: 267px;
	z-index: 10000005;
}
#dialogHolder #dialog #dialog_header, #dialogHolderPayPal #dialogPayPal #dialog_headerPaypal {
	background-color: #400000;
	border-bottom: 1px solid #ff0000;
	color: #fff;
	height: 27px;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 10000005;
}
#dialogHolder #dialog h3, #dialogHolderPayPal #dialogPayPal h3 {
	display: inline-block;
	font-size: 20px;
	padding-top: 4px;
}
.dialogClose {
	cursor: pointer;
	float: right;
	padding: 3px;
	font-size: 20px;
	position: relative;
	right: -7px;
}
/* TEASER */

#sonicTeaser {
	z-index: 10000003;
	width: 1024px;
	height: 795px;
	margin-left: auto;
	margin-right: auto;
	/* margin-top: 35px; */
	display: none;
	background: no-repeat center bottom url(../images/sonic_teaser/sonic_homepage.jpg);
}
#watchTeaser {
	background: no-repeat url(../images/sonic_teaser/watch_now_button.png);
	width: 87px;
	height: 19px;
	position: relative;
	top: 377px;
	left: 217px;
	cursor: pointer;
}
#enterSite {
	background: no-repeat url(../images/sonic_teaser/enter_site.jpg);
	width: 110px;
	height: 13px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top: 705px;
	display: block;
	cursor: pointer;
}
#sonicTeaser iframe {
	display: none;
	background: aqua;
	position:relative;
	top: 100px;
	left: 350px;
}
#indiegog {
	position: fixed;
	top: 0px;
	
}